.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-784f3464-7bb9-1abb-91e8-b6874b7318fe {
display: none !important;
}
.lfr-layout-structure-item-63b0eec0-1ec0-4191-6caf-42c1d6243fc6 {
display: none !important;
}
.lfr-layout-structure-item-ecd7d8ec-8bfb-2d49-3bb1-000648c70bd4 {
display: none !important;
}
.lfr-layout-structure-item-168d1646-f613-56c3-43f1-3cf7d118ab49 {
display: none !important;
}
.lfr-layout-structure-item-b861896e-087d-be21-eb88-1729537bd996 {
display: none !important;
}
.lfr-layout-structure-item-4af8666d-a94b-2119-f403-093d85b598b5 {
display: none !important;
}
.lfr-layout-structure-item-75a57cc9-5f3d-58ad-b29b-d86e8645c84c {
display: none !important;
}
.lfr-layout-structure-item-0dfb701d-5aa6-0bba-ae78-56667a72c42b {
display: none !important;
}
.lfr-layout-structure-item-1c56a8d7-8976-30f3-9e16-78868958f009 {
display: none !important;
}
.lfr-layout-structure-item-5f4521d5-3ce4-c3d5-e4b8-9d70d9c42dc0 {
display: none !important;
}
.lfr-layout-structure-item-ba4dd4bc-da2a-36a1-2faa-71ee75848ce0 {
display: none !important;
}
.lfr-layout-structure-item-748dfaab-d002-59c4-b7e1-123cb23641c2 {
display: none !important;
}
.lfr-layout-structure-item-3bba1ae4-7d8f-416d-b903-9afcb7d89fe1 {
display: none !important;
}
.lfr-layout-structure-item-6d953835-8448-6dbc-b10b-25314dce5ba5 {
display: none !important;
}
.lfr-layout-structure-item-f2b970f8-a6a6-419b-1de2-4d48a318a422 {
display: none !important;
}
.lfr-layout-structure-item-2906c740-c9d5-5b3b-37b8-926a788032d2 {
display: none !important;
}
.lfr-layout-structure-item-a8441ee0-f2d4-97ff-7e34-a5b02a85e086 {
display: none !important;
}
.lfr-layout-structure-item-3a1622b7-b31b-03e5-0445-78f09629ed51 {
display: none !important;
}
.lfr-layout-structure-item-5a904f21-23e7-1f18-df77-3a04fbbcef22 {
display: none !important;
}
.lfr-layout-structure-item-77034a86-0d1c-f8ee-9a73-7ba924d4d804 {
display: none !important;
}
.lfr-layout-structure-item-232ffc73-49dd-e494-0a3d-13b05fbb8058 {
display: none !important;
}
